View Issue Details

IDProjectCategoryView StatusLast Update
0001927SUMoNew Featurepublic2013-03-31 12:34
ReporterFlubberAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSallOS Versionall
Product Version3.5.1 
Target VersionFixed in Version3.5.5 
Summary0001927: Danish translation update
DescriptionTransion to dansih for the new stuff...

Scan for new software at startup -> Scan for ny software ved opstart

Check for updates at startup -> Tjek for updates ved opstart

cold you do when Allow Microsoft products is un-checked it will hide the m$ apps at the Scanning "report" window (Loading... Done.)
TagsNo tags attached.

Activities

Flubber

2013-02-16 21:53

reporter   ~0001367

Danish

Kyle_Katarn

2013-03-31 12:32

administrator   ~0001403

Done, except for
"cold you do when Allow Microsoft products is un-checked it will hide the m$ apps at the Scanning "report" window (Loading... Done.)"

Please open a separate request.

Thanks !

Issue History

Date Modified Username Field Change
2013-01-28 10:12 Flubber New Issue
2013-01-29 08:50 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-29 08:50 Kyle_Katarn Status new => acknowledged
2013-02-16 21:53 Flubber Note Added: 0001367
2013-03-31 12:32 Kyle_Katarn Note Added: 0001403
2013-03-31 12:32 Kyle_Katarn Status acknowledged => resolved
2013-03-31 12:32 Kyle_Katarn Fixed in Version => 3.5.5
2013-03-31 12:32 Kyle_Katarn Resolution open => fixed
2013-03-31 12:34 Kyle_Katarn Summary translation => Danish translation update